from django.contrib import admin

from ..models.training_program import TrainingProgram


class TrainingProgramAdmin(admin.ModelAdmin):
    list_display = ('training_program_id', 'name',)
    fields = ('name',)
    list_editable = ('name',)


admin.site.register(TrainingProgram, TrainingProgramAdmin)
admin.autodiscover()
